Error
A valid request URL is required to generate request examples{
"languageTag": "...",
"country": "...",
"languageName": "...",
"sysidLanguage": 12345,
"language": "..."
}LanguageService
Get languages
Get the language bundle for the given language name value.
The Path Parameter for this operation is the String abbreviated name of the Language for which we wish to find the translated language data values. For example, the following is an example of using the English language international abbreviation in the path parameter:
The above call would return the language bundle defined for the English language.
This operation returns a Language Data value.
GET
/
languages
/
{language}
Error
A valid request URL is required to generate request examples{
"languageTag": "...",
"country": "...",
"languageName": "...",
"sysidLanguage": 12345,
"language": "..."
}
